# Drawings
- [Overview](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=248988&pPosInQueryList=1&pCount=9626&pIndexInQueryList=3407&pKrz=&pHg=50024&pUg=&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Device](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=248991&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=703&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [MCP & mirror holder](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=248992&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=704&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Component list](https://docs.google.com/spreadsheets/d/1eIHDSNPKPg-8OtN0jJKNIQ-7eYLKX2pL0iayO4cNoNo/edit?usp=sharing)
# Detector - Micro channel plate: 
Double stack, [F2224-21P159](https://www.hamamatsu.com/eu/en/product/optical-sensors/electron_ion-sensor/mcp/circular_multianode_demountable/F2224.html) 32 mm effective area
# Imaging
- Camera:[ACA1300-60GM CS](https://www.baslerweb.com/de-de/shop/aca1300-60gc/?creative=532311824379&keyword=%2Baca1300-60gc&matchtype=b&network=g&device=c&gad_source=1&gclid=Cj0KCQjwtJKqBhCaARIsAN_yS_mp7pHmpzlgwy-e5SafMKNrnMCxLcLLwKBQtCkyAo_QDMZDA9PuK8kaAn_gEALw_wcB)
- Lens: 35 mm [MVL35M23](https://www.thorlabs.com/thorproduct.cfm?partnumber=MVL35M23)
- Camera serial number: 21574220
# High voltage set points
- MCP_front set point -1500 V
- Screen set point 3000 V
# High voltage set control
Voltage ramp time from turn on/off approx 2 minutes  

**Turn on**  
_MCP front_: `caput SATOP31-PSRD175:CH0-ONOFF-SP 1`  
_Screen_: `caput SATOP31-PSRD175:CH1-ONOFF-SP 1`  
**Turn off**  
_MCP front_: `caput SATOP31-PSRD175:CH0-ONOFF-SP 0`  
_Screen_: `caput SATOP31-PSRD175:CH1-ONOFF-SP 0`
# Config
- Image preview PV : SATOP31-PSRD175:FPICTURE
- Trigger currently from SGE-CPCW-B1-EVR0, FrontUnivOut11

# Stage positions
- In: 10 mm
- Out:70 mm 

# Triggering
**03.11.23**
- Event: 52
- Pulser: 6
- Total delay: 6499.006 + 1003.011  = 7502.017 us
- Width: 5.000 us

# BS setup

4.12.24
Sources list updated  
`{"stream":"tcp://daqsf-daqsync-17.psi.ch:9003","split":6,"backend":"sf-imagebuffer", "labels": ["SATOP31-PSRD175"], "groups": ["Photonics"]}`
