These pages act as a user guide and configuration record for photon diagnostic devices at SwissFEL. The pages are in constant development and editing. For comments/suggestions/corrections, contact [christopher.arrell@psi.ch](mailto:christopher.arrell@psi.ch)

## Aramis

The hard X-ray FEL, with Alvra, Bernina and Cristallina

### [Spatial](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Aramis-spatial-diagnostics/Overview) <img src="https://docs.google.com/drawings/d/e/2PACX-1vThGLZBHk4ezHaSqCtVN9OHXL1dNAHw6Qd-xKMI781SXyRyqKr1UbF3Ub_L1eKzWAE1DNhkT1EqPNz4/pub?w=1387&amp;h=703" width="120" height="120"> [Intensity](Aramis-Intensity-Diagnostics/Overview) <img src="https://docs.google.com/drawings/d/e/2PACX-1vQPWkgUED-pZBU3PiiXie4ZN1PJ3t76mOheSHuiklwAKZoj44Gd5d_UAfWuUXb4mRqA_XmHirsSjlnK/pub?w=712&amp;h=691" width="120" height="120">

### [Spectral](Aramis-spectral-diagnostics/Overview) <img src="https://docs.google.com/drawings/d/e/2PACX-1vThGLZBHk4ezHaSqCtVN9OHXL1dNAHw6Qd-xKMI781SXyRyqKr1UbF3Ub_L1eKzWAE1DNhkT1EqPNz4/pub?w=1387&amp;h=703" width="120" height="120"> [Contacts](Aramis Contacts)<img src="https://docs.google.com/drawings/d/e/2PACX-1vQNXGPRpsD-28ktkKO1hPCN_Sqm0j0pXJYs3pMqDz5dYCdl9Ds07EU0Fb5KHNQBu0kBXDtq6ioxMI5D/pub?w=689&amp;h=691"  width="120" height="120">

### [Temporal](Aramis-temporal-diagnostics/Overview)<img src="https://docs.google.com/drawings/d/e/2PACX-1vRFJ5XYxKadHXQ6awrkUXJ2vvA2M3zQrJyoKo2nN4_olnjS-I7-lfbKxH9zhu3yfOWh1sTJeK5OEQsu/pub?w=120&amp;h=120">

## Athos

The soft X-ray FEL, with Diavolezza, Maloja and Furka

### [Spatial](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Athos-spatial-diagnostics/Overview) <img src="https://docs.google.com/drawings/d/e/2PACX-1vThGLZBHk4ezHaSqCtVN9OHXL1dNAHw6Qd-xKMI781SXyRyqKr1UbF3Ub_L1eKzWAE1DNhkT1EqPNz4/pub?w=1387&amp;h=703" width="120" height="120"> 

###  [Intensity](Athos-Intensity-Diagnostics/Overview) <img src="https://docs.google.com/drawings/d/e/2PACX-1vSS9SWS4djBuMMvzrLMkxo2CG6jLtgg0wDdHtFfIR1p8HkD_PaodrJXWB5U462-jwU54kZboOoi-18g/pub?w=391&amp;h=293" width="120" height="120">

### [Spectral](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Athos-spectral-diagnostics/Overview)

### [Contacts](Athos Contacts) <img src="https://docs.google.com/drawings/d/e/2PACX-1vQNXGPRpsD-28ktkKO1hPCN_Sqm0j0pXJYs3pMqDz5dYCdl9Ds07EU0Fb5KHNQBu0kBXDtq6ioxMI5D/pub?w=689&amp;h=691"  width="120" height="120">

## General

- [Web app general](Web app general)
- [Web app startup](Web app startup)
- [Beamline general](Beamline general)
- [Pipeline server guide](Pipeline server)
- [A chat about saving data](A chat about saving data)